/*import my fonts*/
@import url('https://fonts.googleapis.com/css?family=Noto+Serif|Open+Sans');

/* Move down content because we have a fixed navbar that is 3.5rem tall */
body {
    /*padding-top: 3.5rem;*/
    padding-top: 50px;
    padding-bottom: 20px;
    /*font-family: 'Noto Serif', serif;*/
    font-family: 'Open Sans', sans-serif;
    color: black;
}

a {
    color: brown;
}

h1,
h2 {
    font-family: 'Noto Serif', serif;
    /*font-family: 'Open Sans', sans-serif;*/
}

/*rgba(190,151,97,1)*/
.sg-brand-primary .sg-color-swatch {
    background-color:  #be9761;
}

.sg-gray-lighter .sg-color-swatch {
    background:#d9b078;
}
.sg-gray-light .sg-color-swatch {
    background: #cb9654;
}

/*Buttons*/
.btn {
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    font-size: 1rem;
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color 0.15s ease-in-out, background-color 0.15s ease-in-out, border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}

.jumbotron {
    background: rgba(193, 136, 68, 0.40);
}

.btn-primary:hover {
    color: #fff;
    background-color: #a01f36;
    border-color:#96031d;
}

.btn-primary {
    color: #fff;
    background-color: rgba(170, 42, 65, 0.87);
    border-color:#96031d;
}


/* the stuff below is not comming through 
    it seems like CSS from .scss files are overiding the following styles 
    WHY ??????????
    maybe try including the Custom.css inside the review.cshtml not just the _Layout.cshtml file.
*/

/*.bg-secondary  {
    background-color: #979ca0;
}*/

/*#a5a6a7*/
.card-subtitle .text-muted  {
    color: #a6a8ab;
}
